body {
  margin:0;
  padding-bottom:0px;
  margin:20px;
  background-color: #f0f0f0;
  background: url(../images/client/bodybg.gif);
}

.container {
  width: 950px;
  background:#fff;
  padding:0 5px;
  border-left: 1px solid #bebebf;
  border-right: 1px solid #bebebf;
}

hr.soften {
  height: 1px;
  margin: 5px 0 10px 0;
  background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, .1), transparent);
  background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, .1), transparent);
  background-image: -ms-linear-gradient(left, transparent, rgba(0, 0, 0, .1), transparent);
  background-image: -o-linear-gradient(left, transparent, rgba(0, 0, 0, .1), transparent);
  border: 0;
}


.navbar-inner {
/*  background:#1897d2;*/
  background: #34485e;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius:0px;
}

.navbar .nav > li > a {
  font-weight:300;
}

.navbar .nav > li > a:focus {
/*  color: #1897d2;*/

}

.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  color: #fff;
  background:#2ecc71;
}

.admin .navbar-inner {
  background:#000000;
}

.navbar .navbar-search {
  margin: 0;
  padding: 5px 20px 5px;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-bottom-color:#fff;
  border-top-color:#fff;
}
.navbar .brand {
  color:#fff;
  font-weight:200;
}

a {
  color:#1897d2;
}

a:hover {
  color:#e74c3c;
}

.bottom-menu {
  background: #fff;
  color: #2176c7;
  padding: 40px 5px;
  border-top:2px solid #ccc;
}



#loginBody h2{
  font-weight: 200;
  margin-bottom: 5px;
  color:#fff;
}

p.lead {
  margin-bottom:0;
  color:#1897d2;
}

#intro p {
  color:#333;
  font-weight: 200;
  font-size: 22px;
  line-height: 1.3em;
}

#intro h2 {
  color: #0d679f;
  text-align:center;
  letter-spacing:-4px;
  font-weight: 700;
  margin-bottom: 5px;
}

#loginForm {
  background:#efefef;
  padding: 10px;
  position: relative;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border:1px solid #f1f1f1;

}

.input-xlarge {
  width:100%;
}

#loginBody .input-xlarge {
  width:340px;
}


.modal-backdrop {
  opacity:0.1;
}

div.dataTables_length label {
    float: left;
    text-align: left;
    margin-left:5px;
    margin-top:15px;
}

div.dataTables_length select {
    width: 75px;
}

div.dataTables_filter label {
    float: right;
}

div.dataTables_info {
    padding-top: 8px;
}

div.dataTables_paginate {
    float: right;
    margin: 0;
}


table {
    margin: 1em 0;
    clear: both;
}


.ribrc.inactive, .rating.inactive{
  color: #ccc;
}

.ribrc.active, .rating.active{
  color: #16a085;
}

.rating.settable.hovering {
  color:orange;
}

.rating.settable.unhovering {
  color: #ccc;
}

